Contenu | Rechercher | Menus

Annonce

Ubuntu-fr.org recrute toujours de nouveaux modérateurs, avec de l'expérience.

Ubuntu 16.04 LTS
Réservez vos DVD et clé USB Ubuntu-fr (premières livraisons mi-mai)

Si vous avez des soucis pour rester connecté, déconnectez vous et reconnectez vous depuis ce lien en cochant le case
Me connecter automatiquement lors de mes prochaines visites.

M.A.J. en cours du forum possibilité de bug, nous faisons le maximum pour les résoudre au plus vite

#1 Le 06/11/2005, à 16:53

Bzh

[resolu]Impossibilité d' enlever le paquet phpmyadmin

Bonjours !!!!

Etant passé de Windows à Ubuntu (dont je suis tout à fais satisfait) j' aurais voulu installé le serveur apache avec php et sql !!!!

Or, sur Windows j' utilisais, pour déveulopper, EasyPhp !!!!! Donc sous Ubuntu, j' ai installé le paquet Phpmy admin !!!!! Maintenant je voudrais le supprimer afin d' installer Xampp !!!!

Mais, malheureusement, lors de la désinstallation, il me dit qu' il y a une erreur dans le paquet "phpmyadmin" !!!

Vous ne sauriez pas comment pouvoir tout de même suprimer ce paquet ????

Merci pour votre aide...

Dernière modification par Bzh (Le 06/11/2005, à 20:03)

Hors ligne

#2 Le 06/11/2005, à 19:57

Bzh

Re : [resolu]Impossibilité d' enlever le paquet phpmyadmin

Personne ne peut m' aider ???? sad

Hors ligne

#3 Le 06/11/2005, à 20:03

Bzh

Re : [resolu]Impossibilité d' enlever le paquet phpmyadmin

Oups !!!

Résolu !!!

voir =>http://forum.ubuntu-fr.org/viewtopic.php?id=15467

Merci...

Hors ligne